/**

CSS for prompt.js prompt and alert replacements.  To override,
copy these into your CSS and use !important after each statement
you change.

*/

div.prompt-window {
	position: absolute;
	z-index: 101;
	top: 30%;
	left: 50%;
	height: 110px;
	width: 300px;
	margin-top: -60px;
	margin-left: -155px;
	background: #eee;
	border: 1px solid #09f;
	border-top: 5px solid #09f;
	border-bottom: 5px solid #09f;
	padding: 5px 5px 5px 10px;
}

div.prompt-window-textarea {
	position: absolute;
	z-index: 101;
	top: 30%;
	left: 50%;
	height: 140px;
	width: 300px;
	margin-top: -75px;
	margin-left: -155px;
	background: #eee;
	border: 1px solid #09f;
	border-top: 5px solid #09f;
	border-bottom: 5px solid #09f;
	padding: 5px 5px 5px 10px;
}

div.alert-window {
	position: absolute;
	z-index: 101;
	top: 30%;
	left: 50%;
	height: 100px;
	width: 300px;
	margin-top: -55px;
	margin-left: -155px;
	background: #eee;
	border: 1px solid #09f;
	border-top: 5px solid #09f;
	border-bottom: 5px solid #09f;
	padding: 5px 5px 5px 10px;
}

/*
     FILE ARCHIVED ON 16:49:24 Jun 04, 2023 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:39:30 Jun 17, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.485
  exclusion.robots: 0.039
  exclusion.robots.policy: 0.029
  esindex: 0.009
  cdx.remote: 9.748
  LoadShardBlock: 178.515 (3)
  PetaboxLoader3.datanode: 146.809 (4)
  load_resource: 92.893
  PetaboxLoader3.resolve: 75.559
*/